using HeBianGu.App.Disk.ViewModel.Sync;
using HeBianGu.Base.WpfBase;

namespace Hopetry.Provider
{
    internal class DataSourceLocator
    {
        public DataSourceLocator()
        {
            ServiceRegistry.Instance.Register<SyncViewModel>();
        }

        public SyncViewModel SyncViewModel => ServiceRegistry.Instance.GetInstance<SyncViewModel>();
    }
}